> ## Documentation Index
> Fetch the complete documentation index at: https://docs.amongst.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Introduction

> Use and leverage Meeting Agents using APIs through HTTP requests from any language in your applicatons and workflows.

Meeting Agent API features consistent, resource-oriented URLs, handles application/json request bodies, returns responses in JSON format, and utilizes standard HTTP response codes, authentication methods, and HTTP verbs.

## Authorization

To authenticate your API requests, you must include your API Key in the Authorization header of HTTP requests.

## Example of an Authenticated API Request

Following is an example of making a GET request to Meeting Agent API using the API key:

```
GET https://your-hosted-ip/agent/join
Headers:
  Authorization: Token <api_key>
```
